import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRAccountLoginClusterLoggedOutEvent extends _NSObject {
    static alloc(): _MTRAccountLoginClusterLoggedOutEvent;
    static new(): _MTRAccountLoginClusterLoggedOutEvent;
    init(): _MTRAccountLoginClusterLoggedOutEvent;
    node(): _NSNumber | null;
    setNode$(value: _NSNumber | null): void;
    fabricIndex(): _NSNumber;
    setFabricIndex$(value: _NSNumber): void;
}
export interface _MTRAccountLoginClusterLoggedOutEvent extends _NSCopying {
}
